/* 
*	
* Secondary Links
*
*/

/*	Structure
-------------------------------------------------------------- */

#navigation-secondary{
	float: left;
	width: 100%;
	height:40px;
	line-height:40px;
}
	
#navigation-secondary ul{
	margin:0px 0px 0px 5px;
	padding:0px;
	list-style:none;
}
	
#navigation-secondary li{
	float:left;
	margin-left: 5px;
	padding:0px;
}

#navigation-secondary li:after{
	content:"|";
}
	
#navigation-secondary a{ /* make it block-level to fill the entire space */
	padding-right:5px;
}
	
#navigation-secondary span{
	padding:5px;
}
	
/*	Look & Feel
-------------------------------------------------------------- */

#navigation-secondary{
	font-size: 1em;
	background:#054b81;
	color:#417297;
}
	
#navigation-secondary a{
	color: #eee;
}

#navigation-secondary li a:hover{
	text-decoration: none;
	color: white;
}
	
#navigation-secondary li a.active{
	font-weight: bold;
}

#navigation-secondary li a.active:before{
	content:"↓";
}
	 
/*
     FILE ARCHIVED ON 22:17:30 Mar 24, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:19:17 Nov 11, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.334
  exclusion.robots.policy: 0.31
  RedisCDXSource: 2.846
  load_resource: 56.513
  esindex: 0.033
  PetaboxLoader3.resolve: 64.608 (2)
  LoadShardBlock: 92.975 (3)
  captures_list: 133.57
  CDXLines.iter: 31.568 (3)
  PetaboxLoader3.datanode: 79.61 (4)
*/